@charset "UTF-8";

/*------------------------
FV 1人バージョン
------------------------*/
#top02{
	background: url(../images/index/main_bg_top02.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}
#top02 .img-wrap{
	position: relative;
	width: 1000px;
	height: 700px;
	margin: 0 auto;
	padding: 80px 0;
}
#top02 h1{
	width: 540px;
	height: 180px;
	position: relative;
	margin-bottom: 140px;
}
#top02 h1::before{
	content: "";
	width: 98px;
	height: 98px;
	background: url(../images/index/bg_maintext_kirakira.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 108px;
	top: -24px;
}

/* 登録中 */
#top02 .num-wrap {
	background: var(--pink);
	display: inline-block;
	border-radius: 5px;
	padding: 5px;
	color: #fff;
	position: relative;
}
#top02 .num-wrap::before{
	content: "";
	width: 72px;
	height: 88px;
	background: url(../images/index/bg_maintext_kirakira.png) no-repeat;
	background-size: contain;
	transform: scale(-1, 1);
	position: absolute;
	right: -34px;
	bottom: -17px;
}
#top02 .num-wrap .inner{
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 20px;
}
#top02 .num-wrap p.month{
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	padding-bottom: 8px;
}
#top02 .num-wrap .store {
	letter-spacing: -.02em;
	font-size: 20px;
}
#top02 .num-wrap .store span{
	font-size: 34px;
	font-weight: 500;
	line-height: 1;
}
#top02 .num-wrap .store .num{
	font-size: 46px;
}
#top02 .num-wrap-t {
	font-size: 22px;
	font-weight: bold;
	color: #333;
}

#top02 #main-text{
	background: url(../images/index/bg_maintext_top02.png) no-repeat bottom;
	background-size: cover;
	width: 100%;
	height: 160px;
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
}
#top02 #main-text .inner{
	width: 1000px;
	margin: 0 auto;
	padding-top: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#top02 #main-text .media{
	position: relative;
	z-index: 10;
}
/*------------------------
多数メディアに掲載されました！
------------------------*/
#top02 #main-text .media .ttl{
	align-items: center;
	display: inline-flex;
}
#top02 #main-text .media .ttl::before{
	content: "";
	width: 40px;
	height: 40px;
	background: url(../images/index/icon_media.png) no-repeat;
	background-size: contain;
}
#top02 #main-text .media ul li{
	font-size: 20px;
	display: flex;
	align-items: center;
	line-height: 1.4;
	margin-bottom: 8px;
	font-weight: 500;
}
#top02 #main-text .media ul li::before{
	content: "";
	width: 21px;
	height: 21px;
	display: block;
	background: url(../images/index/icon_media_kirakira_w.png) no-repeat;
	background-size: contain;
	margin-right: 4px;
}
/* マンガバナー */
#top02 #main-text .manga a{
	width: 450px;
}

/*------------------------
FV 3人バージョン
------------------------*/
#top01{
	background: url(../images/index/main_bg_top01.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}
#top01 .img-wrap{
	position: relative;
    width: 1000px;
    height: 700px;
    margin: 0 auto;
    padding: 60px 0;
}
#top01 h1{
	width: 470px;
    height: 180px;
    position: relative;
    margin-bottom: 160px;
}
#top01 h1::before{
	content: "";
	width: 98px;
	height: 98px;
	background: url(../images/index/bg_maintext_kirakira.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 108px;
	top: -24px;
}

/* 登録中 */
#top01 .num-wrap {
	background: var(--pink);
	display: inline-block;
	border-radius: 5px;
	padding: 5px;
	color: #fff;
	position: relative;
}
#top01 .num-wrap::before{
	content: "";
	width: 72px;
	height: 88px;
	background: url(../images/index/bg_maintext_kirakira.png) no-repeat;
	background-size: contain;
	transform: scale(-1, 1);
	position: absolute;
	right: -34px;
	bottom: -17px;
}
#top01 .num-wrap .inner{
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 10px 20px;
}
#top01 .num-wrap p.month{
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
	padding-bottom: 8px;
}
#top01 .num-wrap .store {
	letter-spacing: -.02em;
	font-size: 20px;
}
#top01 .num-wrap .store span{
	font-size: 34px;
	font-weight: 500;
	line-height: 1;
}
#top01 .num-wrap .store .num{
	font-size: 46px;
}
#top01 .num-wrap-t {
	font-size: 22px;
	font-weight: bold;
	color: #333;
}

#top01 #main-text{
	background: url(../images/index/bg_maintext_top02.png) no-repeat bottom;
	background-size: cover;
	width: 100%;
	height: 160px;
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
}
#top01 #main-text .inner{
	width: 1000px;
	margin: 0 auto;
	padding-top: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#top01 #main-text .media{
	position: relative;
	z-index: 10;
}
/*------------------------
多数メディアに掲載されました！
------------------------*/
#top01 #main-text .media .ttl{
	align-items: center;
	display: inline-flex;
}
#top01 #main-text .media .ttl::before{
	content: "";
	width: 40px;
	height: 40px;
	background: url(../images/index/icon_media.png) no-repeat;
	background-size: contain;
}
#top01 #main-text .media ul li{
	font-size: 20px;
	display: flex;
	align-items: center;
	line-height: 1.4;
	margin-bottom: 8px;
	font-weight: 500;
}
#top01 #main-text .media ul li::before{
	content: "";
	width: 21px;
	height: 21px;
	display: block;
	background-size: contain;
	margin-right: 4px;
}
/* マンガバナー */
#top01 #main-text .manga a{
	width: 450px;
}

/* ▼ここから共通▼ */
/*------------------------
キャバクラ以外にも！
------------------------*/
.bg_pink {
	background: #fbdcd7;
	padding: 50px 0;
	position: relative;
}
#shop-wrap{
	background: #fff;
	padding: 30px;
	width: 1000px;
	margin: 0 auto;
	border-radius: 8px;
}
#shop-wrap .sub{
	width: 300px;
	margin: -45px auto 0;
}
#shop-wrap .ttl{
	font-weight: 500;
	text-align: center;
	margin-bottom: 5px;
	font-size: 26px;
}
#shop-wrap .ttl b{
	font-size: 42px;
	color: var(--b-pink);
	letter-spacing: .04em;
	line-height: 1.5;
}
#shop-wrap .ttl .min{
	font-size: 20px;
	letter-spacing: -.04em;
}

/* ショップリスト */
#shop-wrap .shop-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#shop-wrap .shop-list .block a{
	width: 220px;
	height: 165px;
	background: url(../images/index/img_shoplist01.jpg) no-repeat;
	background-size: cover;
	border-radius: 5px;
	display: flex;
	align-items: flex-end;
}
#shop-wrap .shop-list .block.shop02 a{
	background: url(../images/index/img_shoplist02.jpg) no-repeat;
	background-size: cover;
}
#shop-wrap .shop-list .block.shop03 a{
	background: url(../images/index/img_shoplist03.jpg) no-repeat;
	background-size: cover;
}
#shop-wrap .shop-list .block.shop04 a{
	background: url(../images/index/img_shoplist04.jpg) no-repeat;
	background-size: cover;
}
#shop-wrap .shop-list .block .flex-box{
	background: rgb(172,172,172,0.8);
	color: #fff;
	justify-content: space-between;
	align-items: baseline;
	width: 100%;
	padding: 0 10px;
	border-radius: 0 0 5px 5px;
}
#shop-wrap .shop-list .block .flex-box .name{
	font-size: 16px;
	font-weight: 500;
}
#shop-wrap .shop-list .block .flex-box .num{
	font-size: 16px;
}
#shop-wrap .shop-list .block .flex-box .num b{
	font-size: 24px;
}

/*------------------------
キャバクラ派遣で楽リッチ！
------------------------*/
#rich {
	background: #eeeeee;
	padding: 50px 0;
	position: relative;
}
#rich h2{
	font-size: 30px;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}
#rich h2::before,#rich h2::after{
	content: "";
	width: 54px;
	height: 30px;
	background: url(../images/common/asirai_kirakira.svg) no-repeat;
	background-size: contain;
	display: block;
}
#rich h2::before{
	transform: rotateY(180deg);
	margin-right: 20px;
}
#rich h2::after{
	margin-left: 20px;
}
#rich .box{
	background: #fff;
	padding: 25px 80px;
	border-radius: 10px;
	text-align: center;
	width: 800px;
	margin: 0 auto;
	position: relative;
}
#rich .box::after{
	content: "";
	width: 159px;
	height: 235px;
	background: url(../images/index/illust_rich.png) no-repeat;
	background-size: contain;
	position: absolute;
	right: 60px;
	bottom: 0;
}
#rich .box h3{
	font-size: 28px;
	display: inline-block;
	background-image: linear-gradient(rgba(0,0,0,0) 78%, rgb(255,220,46,0.2) 70%);
	margin-bottom: 20px;
}
#rich .box ul li{
	display: flex;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 15px;
}
#rich .box ul li span{
	background: var(--pink);
	border-radius: 50%;
	color: #fff;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}


/*------------------------
お仕事の流れ
------------------------*/
/* サブタイトルエリア */
#workflow .subttl-area{
	width: 800px;
	margin: 0 auto 50px;
	text-align: center;
}
#workflow .subttl-area p{
	font-weight: bold;
	font-size: 25px;
	margin: -30px auto 0;
	display: inline-block;
	background-image: linear-gradient(rgba(0,0,0,0) 78%, rgb(255,220,46,0.2) 70%);
}

/* ポイント */
#workflow .block-wrap{
	width: 900px;
	margin: 0 auto 60px;
}
#workflow .block{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid var(--pink);
	position: relative;
}
#workflow .block:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
/* left */
#workflow .block .left{
	display: flex;
	align-items: center;
}
#workflow .block .left .image{
	background: #fff9fa;
	border-radius: 50%;
	width: 160px;
	height: 160px;
	padding: 40px;
}
#workflow .block .left h3{
	font-size: 24px;
	margin-left: -10px;
	line-height: 1.4;
}

/* right */
#workflow .block .right{
	background: var(--bg_yellow);
	padding: 25px 30px;
	border-radius: 6px;
	width: 480px;
	position: relative;
}
#workflow .block .right .text{
	font-size: 16px;
	font-weight: 500;
	letter-spacing: .04em;
}

/* ポイント1 */
#workflow .block.point01 .right::after {
	content: "";
	width: 136px;
	height: 188px;
	background: url(../images/index/illust_workflowstep01.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 15px;
}
/* LINE */
#workflow .block.point01 .line a{
	background: var(--line);
	color: #fff;
	border-radius: 5px;
	height: 64px;
	width: 280px;
	margin-top: 12px;
	display: flex;
	align-items: center;
	line-height: 1;
	padding: 0px 15px;
}
#workflow .block.point01 .line a::before{
	content: "";
	width: 40px;
	height: 40px;
	background: url(../images/common/icon_line_w.png) no-repeat center;
	background-size: contain;
	margin-right: 15px;
}
#workflow .block.point01 .line .icon {
	font-size: 20px;
	font-weight: 500;
	position: relative;
	letter-spacing: -.04em;
	margin-bottom: 3px;
}
#workflow .block.point01 .line p.time {
	font-size: 15px;
	line-height: 1.2;
}

/* ポイント2 */
#workflow .block.point02 .right::after{
	content: "";
	width: 155px;
	height: 183px;
	background: url(../images/index/illust_workflowstep02.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 20px;
}
#workflow .block.point02 .right .image{
	width: 255px;
	height: 150px;
	border: 1px solid var(--black);
	border-radius: 5px;
	margin: 15px 0 0 auto;
}
#workflow .block.point02 .right .image img{
	border-radius: 5px;
}

/* ポイント3 */
#workflow .block.point03 .right::after{
	content: "";
	width: 146px;
	height: 183px;
	background: url(../images/index/illust_workflowstep03.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 15px;
}
#workflow .block.point03 .text{
	width: 280px;
	padding-bottom: 50px;
}

/* さらにモアなら */
#workflow .point-wrap{
	position: relative;
	background: #fff9fa;
	z-index: 0;
	border-radius: 10px;
	padding: 15px 30px 30px;
	margin-bottom: 40px;
}
#workflow .point-wrap::after{
	content: "";
	width: 254px;
	height: 175px;
	background: url(../images/index/illust_workflowstep05.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 30px;
}
#workflow .point-wrap::before{
	content: "";
	width: 358px;
	height: 204px;
	background: url(../images/index/illust_workflowstep04.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 30px;
}
#workflow .point-wrap .more{
	width: 190px;
	height: 37px;
	font-size: 22px;
	color: #fff;
	font-weight: 500;
	background: var(--pink);
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 3px;
	margin: 0 auto 10px;
}
#workflow .point-wrap .p-text{
	font-size: 20px;
	text-align: center;
	font-weight: 500;
	line-height: 1.1;
}
#workflow .point-wrap .p-text .pink{
	color: var(--b-pink);
	font-size: 32px;
}

/* ボタン */
#workflow .btn a{
	width: 400px;
	height: 60px;
	font-size: 18px;
	margin: 0 auto;
}

/*------------------------
モアが選ばれる理由
------------------------*/
#reason{
	background: url(../images/common/bg_check_pink.png);
}
#reason .ttl-wrap{
	margin-bottom: 30px;
}
#reason .sub-text{
	background: url(../images/index/bg_reason_subtext.png) no-repeat;
	background-size: contain;
	width: 436px;
	height: 90px;
	line-height: 1.4;
	font-weight: 500;
	margin: 0 auto 50px;
	padding: 16px;
}
#reason .block-wrap{
	display: flex;
	justify-content: space-between;
	position: relative;
	margin-bottom: 35px;
}
#reason .block-wrap::after{
	content: "";
	width: 260px;
	height: 225px;
	background: url(../images/index/illust_reason.png) no-repeat;
	background-size: contain;
	position: absolute;
	top: -225px;
	right: 15px;
	z-index: -1;
}
#reason .block{
	background: #fff;
	border: 2px solid #dfdfdf;
	border-radius: 8px;
	width: 320px;
}
#reason .block h3{
	font-size: 20px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: -30px;
	line-height: 1.4;
	height: 140px;
}
#reason .block h3 span{
	color: var(--b-pink);
	font-size: 50px;
	line-height: 1;
	letter-spacing: -.04em;
	display: inline-block;
	border-bottom: 2px solid var(--b-pink);
	margin-bottom: 20px;
}
#reason .block .textarea{
	padding: 0 18px 20px
}
#reason .block .textarea .text{
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 15px;
}
#reason .block.box3 .image img{
	border: 1px solid #dfdfdf;
	border-radius: 5px;
}

/* ボタン */
#reason .btn a{
	width: 400px;
	height: 60px;
	font-size: 18px;
	margin: 0 auto;
}


/*------------------------
2カラム共通
------------------------*/
.contents-wrap section.box{
	background: #fff;
	padding: 30px 30px 40px;
	border-radius: 8px;
	border: 1px solid #eeeeee;
	box-shadow: 0 0.5rem 0.5rem 0px rgba(206,206,206,.1);
}

/*------------------------
本日の派遣お仕事例
------------------------*/
#jobs {
	margin-bottom: 20px;
}
#jobs .ttl-wrap{
	margin-bottom: 15px;
}

/* タブ */
#jobs .tab-main{
	margin: 0 20px 30px;
}
#jobs .tabBox .tabArea{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	border-bottom: 4px solid #4c8e93;
	margin-bottom: 15px;
}
#jobs .tabBox .tabArea .one_tab a{
	transition-duration: 0.3s;
	background: #67bcc2;
	color: #fff;
	font-size: 17px;
	padding: 5px 22px;
	font-weight: 500;
	border-radius: 5px;
	margin: 0 5px 5px 0;
}
#jobs .tabBox .tabArea .one_tab a.select{
	background: var(--pink);
}
#jobs .tab-main .tab-block{
	display: none;
}
#jobs .tab-main .tab-block.is_show{
	display: block;
}

/* ブロック */
#jobs .block a{
	background: #fff;
	border: 2px solid #cccccc;
	padding: 20px;
	border-radius: 8px;
}
#jobs .block h3{
	font-size: 22px;
	display: inline-flex;
	align-items: center;
	white-space: nowrap;
	border-bottom: 2px solid var(--b-pink);
	margin-bottom: 13px;
}
#jobs .block h3::before {
	content: "";
	width: 22px;
	height: 20px;
	background: url(../images/common/icon_pin.png) no-repeat;
	background-size: contain;
	display: block;
	margin-right: 5px;
}
#jobs .block .flex-box{
	margin-bottom: 15px;
}
#jobs .block .shop{
	width: 250px;
	height: 190px;
}
#jobs .block .shop img{
	border-radius: 5px;
}

/* table */
#jobs .block table{
	flex: 1;
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 0 30px;
}
#jobs .block table th,#jobs .block table td{
	font-size: 14px;
	padding: 6px 8px;
	font-weight: 500;
	border-bottom: 5px solid #fff;
	letter-spacing: 0;
}
#jobs .block table th{
	background: var(--bg_yellow);
	width: 75px;
	text-align: center;
}
/* コメント */
#jobs .block .comment{
	background: #f8f8f8;
	padding: 10px 15px 15px;
	border-radius: 5px;
}
#jobs .block .comment .flex-box{
	justify-content: space-between;
	margin-bottom: 4px;
}
#jobs .block .comment h4{
	font-size: 15px;
	display: flex;
	align-items: center;
	white-space: nowrap;
}
#jobs .block .comment h4::before{
	content: "";
	width: 18px;
	height: 18px;
	background: url(../images/index/icon_comment.png) no-repeat;
	background-size: contain;
	display: block;
	margin-right: 8px;
}
#jobs .block .comment .star{
	color: #ffa500;
	font-size: 18px;
}
#jobs .block .comment .text{
	text-align: justify;
	font-size: 15px;
}

/* スライダー */
#jobs .slick-prev,#jobs .slick-next {
	background: var(--b-pink);
	width: 35px;
	height: 35px;
	z-index: 10;
}
#jobs .slick-next {
	left: auto;
}
#jobs .slick-prev:before,#jobs .slick-next:before {
	content: '';
	width: 8px;
	height: 8px;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate( 45deg);
	transform: rotate( 45deg);
	position: absolute;
	top: 0%;
	bottom: 0;
	left: 40%;
	margin: auto;
	opacity: 1;
}
#jobs .slick-next::before {
	-webkit-transform: rotate( -135deg);
	transform: rotate( -135deg);
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	background: var(--b-pink);
}

/* ボタン */
#jobs .btn a{
	width: 400px;
	height: 60px;
	font-size: 18px;
	margin: 0 auto;
}



/*------------------------
登録女性の声
------------------------*/
#voice{
	margin-bottom: 20px;
}
#voice .ttl-wrap{
	margin-bottom: 15px;
}

/* こんな方も歓迎します！ */
#voice .box-wrap{
	background: var(--bg_yellow);
	position: relative;
	width: 540px;
	margin: 0 auto 20px;
}
#voice .box-wrap::after{
	content: "";
	width: 143px;
	height: 193px;
	background: url(../images/index/illust_voice01.png) no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
}
#voice .box-wrap .ttl{
	background: var(--yellow);
	color: #fff;
	border-radius: 5px 5px 0 0;
	height: 45px;
	font-size: 20px;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: .08em;
}
#voice .box-wrap ul{
	padding: 20px 30px;
}
#voice .box-wrap ul li{
	margin-bottom: 3px;
	display: flex;
	align-items: center;
	font-size: 17px;
	font-weight: 500;
}
#voice .box-wrap ul li::before{
	content: "";
	width: 20px;
	height: 20px;
	background: url(../images/common/icon_kirakira.png) no-repeat;
	background-size: contain;
	margin-right: 8px;
}

/* 口コミ */
#voice .block {
	background: #fff;
	border: 1px solid #cccccc;
	padding: 20px;
	border-radius: 8px;
	margin-bottom: 10px;
}
#voice .block .parson{
	width: 150px;
	height: 150px;
	margin-right: 15px;
}
#voice .block .textarea{
	flex: 1;
}
#voice .block .textarea .name{
	border-radius: 50px;
	font-size: 16px;
	position: relative;
	margin-bottom: 8px;
	background: #fff9fa;
	display: inline-flex;
	align-items: center;
	height: 35px;
	padding: 0 15px;
}
#voice .block .textarea .name::before{
	content: "";
	width: 18px;
	height: 18px;
	background: url(../images/common/icon_parson.png) no-repeat center bottom;
	background-size: contain;
	display: block;
	margin-right: 8px;
}
#voice .block .textarea .name span{
	font-size: 18px;
	font-weight: 500;
}
#voice .block .textarea .total{
	font-size: 17px;
	margin-bottom: 5px;
}
#voice .block .textarea .total .bold{
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
#voice .block .textarea .come{
	background: var(--gray);
	padding: 8px 15px;
	line-height: 1.4;
	border-radius: 5px;
	position: relative;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
}
#voice .block .textarea .come::before{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 12px 8px 0;
	border-color: transparent var(--gray) transparent transparent;
	position: absolute;
	left: -8px;
}

/* btn */
#voice .block .btn a{
	height: 40px;
	width: 180px;
	font-size: 15px;
	font-weight: 500;
	box-shadow: none;
	margin: 0 0 0 auto;
}
#voice .block .btn a::after{
	-webkit-transform: rotate( -45deg);
	transform: rotate( -45deg);
	width: 6px;
	height: 6px;
}

/* ポップアップ表示 */
#voice .hide-area{
	display: none;
}
.modaal-inner-wrapper{
}
.modaal-container{
	border-radius: 8px;
}
.modaal-content-container {
	padding: 0;
}
.modaal-content-container .block{
	padding: 60px 30px 30px;
}
.modaal-content-container .flex-box{
	margin-bottom: 15px;
}
.modaal-content-container .flex-box .image{
	width: 300px;
	height: 300px;
	margin-right: 30px;
}
.modaal-content-container .textarea{
	flex: 1;
}
.modaal-content-container .textarea .come{
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 10px;
	line-height: 1.4;
}
.modaal-content-container .textarea .name{
	margin-bottom: 15px;
}
.modaal-content-container .textarea .name span{
	font-size: 18px;
	border-bottom: 1px dashed var(--black);
	font-weight: 500;
}
.modaal-content-container .total{
	font-size: 20px;
	position: relative;
	display: flex;
	align-items: center;
	background: var(--gray);
	padding: 15px;
	border-radius: 8px;
	margin-bottom: 15px;
}
.modaal-content-container .total::before{
	content: "";
	width: 30px;
	height: 30px;
	background: url(../images/index/icon_coin.png) no-repeat center bottom;
	background-size: contain;
	display: block;
	margin-right: 8px;
}
.modaal-content-container .total .bold{
	font-size: 34px;
	line-height: 1;
}
.modaal-content-container .detail .ttl{
	font-size: 20px;
	font-weight: 500;
}
.modaal-content-container .detail .text{
	font-size: 18px;
	line-height: 1.6;
}
.modaal-content-container .detail .text b{
	font-size: 30px;
}
@font-face {
	font-family: 'HuiFontP109';
	src:url('/js/HuiFontP109/HuiFontP109.eot');
	src:url('/js/HuiFontP109/HuiFontP109.eot?#iefix') format('embedded-opentype'),
	url('/js/HuiFontP109/HuiFontP109.woff')format('woff'),
	url('/js/HuiFontP109/HuiFontP109.ttf')format('truetype'),
	url('/js/HuiFontP109/HuiFontP109.svg#HuiFontP109') format('svg');
	font-weight: normal;
	font-style: normal;
}
.modaal-content-container .comment{
	font-family: 'HuiFontP109', sans-serif;
	background: var(--bg_yellow);
	padding: 15px;
	border-radius: 5px;
	font-size: 18px;
	text-align: justify;
}
/* 閉じるボタン */
.modaal-wrapper .modaal-close{
	display: block;
	position: absolute;
	color: #000;
	background: #fff;
	border: 2px solid var(--pink);
	width: 70px;
	height: 70px;
	top: 30px;
	right: 30px;
}
.modaal-close:before, .modaal-close:after{
	background: var(--pink);
	top: 13px;
	right: 32px;
	left: auto;
	width: 2px;
	height: 40px;
}
/*------------------------
お店の口コミをチェック！
------------------------*/
#check{
	margin-bottom: 20px;
}
#check .ttl-wrap{
	margin-bottom: 15px;
}
#check .sub-text .min{
	display: block;
	font-size: 14px;
}
#check .block-wrap{
	display: flex;
	justify-content: space-between;
}
#check .block{
	border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 10px 12px 15px;
	position: relative;
	width: 194px;
}
#check .block h3{
	font-size: 15px;
	display: flex;
	align-items: flex-start;
	line-height: 1.3;
	margin-bottom: 5px;
}
#check .block h3::before{
	content: "";
	width: 18px;
	height: 18px;
	background: url(../images/common/icon_pin.png) no-repeat;
	background-size: contain;
	display: block;
	margin-right: 5px;
}

#check .block .evaluation{
	font-size: 14px;
	margin-bottom: 6px;
}
#check .block .evaluation .star{
	color: #ffa500;
	font-size: 16px;
}
#check .block .come{
	background: #f8f8f8;
	padding: 8px;
	font-size: 14px;
	border-radius: 5px;
	margin-bottom: 10px;
}
#check .block .btn a{
	font-size: 14px;
	box-shadow: none;
	height: 36px;
	font-weight: 500;
}
#check .block .btn a::after{
	width: 6px;
	height: 6px;
	right: 10px;
}


/*------------------------
そんな方もご安心ください！OSaDa
------------------------*/
#osd{
	background: var(--bg_yellow);
	padding: 0;
}
/* top */
#osd .top-wrap{
	display: flex;
	justify-content: space-between;
	background: url(../images/index/bg_kumo2.png) no-repeat bottom left;
	background-size: contain;
}
#osd .top-wrap .textarea{
	color: #FF84A5;
	font-size: 90px;
	FONT-WEIGHT: 700;
	line-height: 0.1;
	padding: 40px 0px 15px 100px;
	text-align: center;
}
#osd .top-wrap .textarea2{
	font-size: 20px;
	FONT-WEIGHT: 500;
	line-height: 1.8;
	padding: 35px 0px 30px 80px;
}
#osd .top-wrap .textarea .highlight1 {
    font-size: 30px;
}
#osd .top-wrap .textarea .highlight2 {
    font-size: 20px;
	line-height: 4;
	display: inline-block;
    transform: rotate(-15deg);
 	margin: 5px 0 5px -180px;
    text-align: left;
}
#osd .top-wrap .image{
	width: 150px;
	height: 226px;
	margin: 20px 60px 0 0;
}
#osd .y-text{
	background: var(--yellow);
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	height: 50px;
	margin: 0 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#osd .y-text::after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 8px 0 8px;
	border-color: var(--yellow) transparent transparent transparent;
	position: absolute;
	bottom: -10px;
}
/*mid-wrap*/
#osd .mid-warp {
	display: grid;
	background: var(--bg_yellow);
	grid-template-rows: 150px;
	grid-template-columns: 200px ;
	padding: 10px 30px;
	margin: 20px;
	font-weight: 500;
}

/* アイテム */
#osd .itemA {
	grid-row: 1 / 4;
	grid-column: 1 / 2;
	background: var(--bg_yellow);
}
#osd .itemA  img{
	height: 250px;
	width: auto;
	margin: 217px 0 0 50px;
}
#osd .itemB {
	grid-row: 1 / 2;
	grid-column: 2 / 4;
	background: url(../images/index/qanda_box.png) no-repeat;
	margin: 0 0px -20px 0;
	padding: 20px 20px 0 65px;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
}
#osd .itemB span{
	margin: 10px 0 20px 0;
	text-align: center;
	font-size: 14px;
	color: #FF84A5;
}
#osd .itemC {
	grid-row: 2 / 3;
	grid-column: 2 / 4;
	background: url(../images/index/qanda_box.png) no-repeat;
	padding: 20px 20px 150px 65px;
	margin: 0 0 -10px 0;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
}
#osd .itemC span{
	margin: 10px 20px 20px 0;
	text-align: left;
	font-size: 14px;
	color: #FF84A5;
}
#osd .itemD {
	grid-row: 3 / 4;
	grid-column: 2 / 4;
	background: url(../images/index/qanda_box.png) no-repeat;
	padding: 20px 20px 150px 65px;
	margin: -100px 0 -10px 0;
	text-align: left;
	font-size: 14px;
	font-weight: 400;
}
#osd .itemD span{
	margin: 10px 20px 20px 0;
	text-align: left;
	font-size: 14px;
	color: #FF84A5;
}

#osd .itemE {
	grid-row: 4 / 5;
	grid-column: 1 / 4;

}
#osd .mid-warp .btn{
	margin: -10px 0 0 0;
}
#osd .mid-warp .btn a{
	height: 60px;
	width: 400px;
	font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
	margin: -80px 80px 0 80px;
}


/*------------------------
そんな方もご安心ください！
------------------------*/
#anxiety{
	background: var(--bg_yellow);
	padding: 0;
}
/* top */
#anxiety .top-wrap{
	display: flex;
	justify-content: space-between;
	background: url(../images/index/bg_kumo.png) no-repeat bottom left;
	background-size: contain;
}
#anxiety .top-wrap .textarea{
	font-size: 20px;
	FONT-WEIGHT: 500;
	line-height: 1.8;
	padding: 35px 0px 30px 80px;
}
#anxiety .top-wrap .image{
	width: 150px;
	height: 226px;
	margin: 20px 60px 0 0;
}
#anxiety .y-text{
	background: var(--yellow);
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	height: 50px;
	margin: 0 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
#anxiety .y-text::after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 8px 0 8px;
	border-color: var(--yellow) transparent transparent transparent;
	position: absolute;
	bottom: -10px;
}

/* bottom */
#anxiety .bottom-wrap{
	display: flex;
	justify-content: space-between;
}
#anxiety .bottom-wrap .textarea{
	font-size: 17px;
	FONT-WEIGHT: 500;
	line-height: 1.8;
	padding: 50px 30px 15px 20px;
	flex: 1;
}
#anxiety .bottom-wrap .textarea span{
	display: block;
	position: relative;
	padding-bottom: 1%;
	margin-bottom: 1%;
}
#anxiety .bottom-wrap .textarea span::before {
	content: "";
	width: 100%;
	height: 1px;
	background: url(../images/common/asirai_line.svg) no-repeat;
	background-size: cover;
	position: absolute;
	bottom: 0;
}
#anxiety .bottom-wrap .image{
	width: 160px;
	margin: 15px 0 0 50px;
}
#anxiety .btn a {
    width: 400px;
    height: 60px;
    font-weight: 500;
    margin-top: 20px;
}



/*------------------------
オフィス住所
------------------------*/

#access .address{
	font-size: 18px;
    margin-bottom: 15px;
    line-height: 1.4;
    font-weight: 500;
}
#access .address span{
	display: inline-block;
}
#access .map{
	width: 100%;
    height: 340px;
    margin-bottom: 10px;
}
#access .map iframe{
	width: 100%;
	height: 100%;
}
#access .link a{
	font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    margin-bottom: -30px;
}
#greeting .btn a{
	width: 400px;
	height: 60px;
	font-size: 18px;
	margin: 20px auto;
}

#greeting{
	margin-bottom: -20px;
}
#top01 h1.bgno::before {background: none!important;}
#top02 h1.bgno::before {background: none!important;}
